.u-section-1 {
    background-image: linear-gradient(#0046b8, white);
  }
  
  .u-section-1 .u-sheet-1 {
    min-height: 1284px;
  }
  
  .u-section-1 .u-text-1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 3.75rem;
    margin: 50px auto 0;
  }
  
  .u-section-1 .u-line-1 {
    width: 250px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transform-origin: left center 0px;
    margin: 0 auto;
  }
  
  .u-section-1 .u-list-1 {
    margin-top: 45px;
    margin-bottom: 0;
    grid-template-rows: auto;
  }
  
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
    grid-gap: 25px 25px;
    min-height: 965px;
  }
  
  .u-section-1 .u-list-item-1 {
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-image-1 {
    background-image: linear-gradient(0deg, rgba(119,170,217,0.7), rgba(119,170,217,0.7)), url("/images/Easter1.JPG");
    transition-duration: 1.5s;
    background-position: 50% 50%;
    background-size: auto 145%;
  }
  
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 268px;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
    background-image: none;
    font-weight: 400;
    font-size: 1.5rem;
  }
  
  .u-section-1 .u-list-item-2 {
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-image-2 {
    background-image: linear-gradient(0deg, rgba(119,170,217,0.7), rgba(119,170,217,0.7)), url("/images/Maree.JPG");
    transition-duration: 1.5s;
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 268px;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
    background-image: none;
    font-weight: 400;
    font-size: 1.5rem;
  }
  
  .u-section-1 .u-list-item-3 {
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-image-3 {
    background-image: linear-gradient(0deg, rgba(119,170,217,0.7), rgba(119,170,217,0.7)), url("/images/Phuthego3.jpeg");
    transition-duration: 1.5s;
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-container-layout-3 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 268px;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
    background-image: none;
    font-weight: 400;
    font-size: 1.5rem;
  }
  
  .u-section-1 .u-list-item-4 {
    background-position: 50% 50%;
  } */
  
  .u-section-1 .u-image-4 {
    background-image: linear-gradient(0deg, rgba(119,170,217,0.7), rgba(119,170,217,0.7)), url("/images/");
    transition-duration: 1.5s;
    background-position: 50% 50%;
  }
  
   .u-section-1 .u-container-layout-4 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 268px;
    font-weight: 700;
    text-transform: uppercase;
  }
  
  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 20px;
    background-image: none;
    font-weight: 400;
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-5 {
    background-image: linear-gradient(0deg, rgba(119,170,217,0.7), rgba(119,170,217,0.7)), url("/images/");
    transition-duration: 1.5s;
    background-position: 50% 50%;
  }
  
  .u-section-1 .u-line-2 {
    width: 912px;
    margin: 50px auto 60px;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-text-1 {
      margin-top: 50px;
    }
  
    .u-section-1 .u-line-1 {
      margin-top: 20px;
    }
  
    .u-section-1 .u-list-1 {
      margin-top: 50px;
      margin-bottom: 50px;
    }
  
    .u-section-1 .u-repeater-1 {
      min-height: 796px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-1 .u-text-1 {
      margin-top: 50px;
    }
  
    .u-section-1 .u-line-1 {
      margin-top: 20px;
    }
  
    .u-section-1 .u-list-1 {
      margin-top: 50px;
      margin-bottom: 50px;
    }
  
    .u-section-1 .u-repeater-1 {
      grid-template-columns: 100%;
    }
  
    .u-section-1 .u-line-2 {
      width: 720px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-text-1 {
      margin-top: 50px;
    }
  
    .u-section-1 .u-list-1 {
      margin-top: 20px;
    }
  
    .u-section-1 .u-line-2 {
      width: 540px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-1 .u-text-1 {
      font-size: 1.875rem;
      margin-top: 50px;
    }
  
    .u-section-1 .u-line-1 {
      margin-top: 20px;
    }
  
    .u-section-1 .u-list-1 {
      margin-top: 50px;
    }
  
    .u-section-1 .u-line-2 {
      width: 340px;
    }
  }